Newest Plugins

IDNameProductFamilyPublishedSeverity
197950Ubuntu 20.04 LTS / 22.04 LTS : Netatalk vulnerabilities (USN-6786-1)NessusUbuntu Local Security Checks5/28/2024
critical
197949openSUSE 15 Security Update : libqt5-qtnetworkauth (openSUSE-SU-2024:0143-1)NessusSuSE Local Security Checks5/28/2024
critical
197948openSUSE 15 Security Update : opera (openSUSE-SU-2024:0142-1)NessusSuSE Local Security Checks5/28/2024
critical
197947SUSE SLED15 / SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2024:1787-1)NessusSuSE Local Security Checks5/28/2024
high
197946SUSE SLES15 Security Update : apache2 (SUSE-SU-2024:1788-1)NessusSuSE Local Security Checks5/28/2024
medium
197945SUSE SLED15 / SLES15 / openSUSE 15 Security Update : openssl-3 (SUSE-SU-2024:1789-1)NessusSuSE Local Security Checks5/28/2024
medium
197944SUSE SLES15 / openSUSE 15 Security Update : java-1_8_0-openj9 (SUSE-SU-2024:1793-1)NessusSuSE Local Security Checks5/28/2024
low
197943Fedora 40 : nextcloud (2024-456a389028)NessusFedora Local Security Checks5/27/2024
high
197942Fedora 39 : nextcloud (2024-80aa2e0e55)NessusFedora Local Security Checks5/27/2024
high
197941Debian dla-3823 : less - security updateNessusDebian Local Security Checks5/27/2024
high
197940Ubuntu 24.04 LTS : python-cryptography vulnerability (USN-6673-3)NessusUbuntu Local Security Checks5/27/2024
high
197939MantisBT < 2.26.2 Multiple VulnerabilitiesNessusCGI abuses5/27/2024
high
197938Atlassian Confluence 2.6.0 < 7.19.22 / 7.20.x < 8.5.9 / 8.6.x < 8.9.1 DoS (CONFSERVER-95835)NessusCGI abuses5/27/2024
high
197937Atlassian Confluence 5.5 < 7.19.22 / 7.20.x < 8.5.9 / 8.6.x < 8.9.0 MPC (CONFSERVER-95839)NessusCGI abuses5/27/2024
high
197936Atlassian Confluence 6.0.1 < 7.19.22 / 7.20.x < 8.5.9 / 8.6.x < 8.9.1 SQLI (CONFSERVER-95837)NessusCGI abuses5/27/2024
critical
197935Atlassian Jira Service Management Data Center and Server < 5.4.20 / 5.5.x < 5.12.7 / 5.13.x < 5.15.2 Broken Access Control (JSDSERVER-15307)NessusMisc.5/27/2024
high
197934Atlassian Confluence 2.6.0 < 7.19.22 / 7.20.x < 8.5.9 / 8.6.x < 8.9.1 DoS (CONFSERVER-95834)NessusCGI abuses5/27/2024
high
197933openSUSE 15 Security Update : cJSON (openSUSE-SU-2024:0139-1)NessusSuSE Local Security Checks5/27/2024
high
197932FreeBSD : electron29 -- use after free in Dawn (04e78f32-04b2-4c23-bfae-72600842d317)NessusFreeBSD Local Security Checks5/26/2024
high
197931FreeBSD : electron28 -- multiple vulnerabilities (43d1c381-a3e5-4a1d-b3ed-f37b61a451af)NessusFreeBSD Local Security Checks5/26/2024
high
197930Foxit PDF Editor < 12.1.7 VulnerabilityNessusWindows5/26/2024
high
197929Foxit PDF Editor < 11.2.10 VulnerabilityNessusWindows5/26/2024
high
197928Debian dla-3821 : fonts-opensymbol - security updateNessusDebian Local Security Checks5/26/2024
high
197927Oracle Linux 9 : kernel (ELSA-2024-3306)NessusOracle Linux Local Security Checks5/25/2024
medium
197926Debian dla-3819 : fossil - security updateNessusDebian Local Security Checks5/25/2024
medium
197925Debian dla-3820 : bluetooth - security updateNessusDebian Local Security Checks5/25/2024
high
197924Debian dla-3818 : apache2 - security updateNessusDebian Local Security Checks5/25/2024
medium
197923Foxit PDF Editor < 13.1.2 VulnerabilityNessusWindows5/25/2024
high
197922FreeBSD : QtNetworkAuth -- predictable seeding of PRNG in QAbstractOAuth (f5fa174d-19de-11ef-83d8-4ccc6adda413)NessusFreeBSD Local Security Checks5/25/2024
critical
197921Ivanti Endpoint Manager - May 2024 Security UpdateNessusWindows5/25/2024
critical
197920SUSE SLED15 / SLES15 / openSUSE 15 Security Update : ucode-intel (SUSE-SU-2024:1771-1)NessusSuSE Local Security Checks5/25/2024
high
197919SUSE SLED15 / SLES15 / openSUSE 15 Security Update : postgresql15 (SUSE-SU-2024:1777-1)NessusSuSE Local Security Checks5/25/2024
low
197918SUSE SLES15 Security Update : python3 (SUSE-SU-2024:1774-1)NessusSuSE Local Security Checks5/25/2024
high
197917SUSE SLES15 Security Update : libfastjson (SUSE-SU-2024:1775-1)NessusSuSE Local Security Checks5/25/2024
high
197916openSUSE 15 Security Update : qt6-networkauth (openSUSE-SU-2024:0138-1)NessusSuSE Local Security Checks5/25/2024
critical
197915Fedora 39 : mingw-libxml2 (2024-4862425658)NessusFedora Local Security Checks5/25/2024
high
197914Fedora 39 : crosswords / libipuz (2024-4d785e16a2)NessusFedora Local Security Checks5/25/2024
high
197913Fedora 39 : dotnet7.0 (2024-3136a71490)NessusFedora Local Security Checks5/25/2024
high
197912Fedora 40 : mingw-libxml2 (2024-9ffc6cc7bf)NessusFedora Local Security Checks5/25/2024
high
197911Fedora 40 : perl-Email-MIME (2024-032e16360b)NessusFedora Local Security Checks5/25/2024
high
197910Fedora 39 : perl-Email-MIME (2024-38fb541a75)NessusFedora Local Security Checks5/25/2024
high
197909Fedora 40 : crosswords / libipuz (2024-e4717532c4)NessusFedora Local Security Checks5/25/2024
high
197908F5 Networks BIG-IP : Libexpat vulnerability (K000139525)NessusF5 Networks Local Security Checks5/24/2024
high
197907Debian dsa-5699 : redmine - security updateNessusDebian Local Security Checks5/24/2024
medium
197906Debian dsa-5697 : chromium - security updateNessusDebian Local Security Checks5/24/2024
critical
197905Debian dsa-5698 : ruby-rack - security updateNessusDebian Local Security Checks5/24/2024
medium
197904ManageEngine SupportCenter Plus < 14.7 Build 14720NessusCGI abuses5/24/2024
low
197903ManageEngine ServiceDesk Plus < 14.7 Build 14730NessusCGI abuses5/24/2024
low
197902F5 Networks BIG-IP : Apache HTTPD vulnerability (K000139764)NessusF5 Networks Local Security Checks5/24/2024
high
197901ManageEngine ServiceDesk Plus MSP < 14.7 Build 14720NessusCGI abuses5/24/2024
low